<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>FLEXBOX</title>
    <style>
        html, body {
            margin: 0;
        }

        .wrapper header,
        .wrapper nav,
        .wrapper .content .left-side-bar,
        .wrapper .content main,
        .wrapper .content .right-side-bar,
        footer {
            border: 1px #222222 solid
        }

        .content {
            display: flex;
            flex-direction: row;
            justify-content: center;
            align-items: center;
            height: 60%;
        }

        .wrapper {
            position: relative;
            top:0;
        }

        .wrapper header {
            text-align: center;
        }

        .left-side-bar {
        width: 20%;
            height: 80%;
        }
        .right-side-bar {
            width: 20%;
            height: 80%;
        }
        main {
        width: 80%;
            height: 80%;
        }

        footer {
            height: 20%;
        }

    </style>
</head>
<body>
    <div class="wrapper">
        <header>
            Header content
        </header>


        <nav>
        </nav>

        <div class="content">
            <aside class="left-side-bar">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium ad architecto at dicta impedit ipsa, ipsum laudantium, odio omnis pariatur, quas quasi veniam veritatis? Dolor excepturi laboriosam modi repellat temporibus.</aside>

            <main>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid, doloribus iusto nobis quibusdam quis quod suscipit vel! Ducimus enim fugiat harum inventore laboriosam minus non, possimus quia quod vitae voluptate!
            </main>

            <aside class="right-side-bar">Lorem ipsum dolor sit amet, consectetur adipisicing elit. A amet corporis dicta doloribus enim, recusandae repellendus. Assumenda consequatur cupiditate exercitationem facere id illo impedit iusto nemo numquam, omnis vel, vero!</aside>
        </div>

        <footer>

        </footer>

    </div>
</body>
</html>